header{
    width:100%;
    margin:0px;
}
header #fx{
    background-color: white;
    width:100%;
    position:fixed;
    z-index:100;
    overflow: hidden;
    padding-bottom:15px;
    -moz-box-shadow: 0px 10px 20px -5px #656565;
    -webkit-box-shadow: 0px 10px 20px -5px #656565;
    -o-box-shadow: 0px 10px 20px -5px #656565;
    box-shadow: 0px 10px 20px -5px #656565;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=180, Strength=20);
}
header #br{
    height:5px;
    width:100%;
    background-color: #0e779e;
}
header #top{
    width:1150px;
    margin-left:auto;
    margin-right:auto;
    overflow: hidden;
    background-color: white;
}
header #top #logo{
    float:left;
    margin-top:10px;
}
header #top #nav{
    float:right;
    margin-top:8px;
}
header #top #nav ul#nav-first{
    float:right;
}
header #top #nav ul#nav-second{
    float:right;
    margin-top:20px;
}
header #top #nav ul#nav-first li{
    display:inline-block;
    float:left;
    font-size:15px;
    color:#57585A;
    font-family: 'Oxygen', sans-serif;
    text-align: left;
    font-weight: bold;
    margin-left:14px;
}
header #top #nav ul#nav-first li a:hover{
    text-decoration: underline;
}
header #top #nav ul#nav-first li.nav-li-picto{
    margin-left:5px;
}

header #top #nav ul#nav-second li{
    display:inline-block;
    float:left;
    font-size:17px;
    color:#57585A;
    font-family: 'Oxygen', sans-serif;
    text-align: center;
    font-weight: normal;
    margin-left:20px;
    width:130px;
}

header #top #nav ul#nav-first li a, header #top #nav ul#nav-second li a{
    font-size:inherit;
    color:inherit;
    font-family: inherit;
    text-align: inherit;
    font-weight: inherit;
    text-decoration: none;
}

header #top #nav ul#nav-second li .br{
    width:100%;
    margin-bottom:10px;
    height:6px;
    border-top:1px solid #c68e5c;
}
header #top #nav ul#nav-second li:hover .br, header #top #nav ul#nav-second li .nav-selected{
    background-color: #c68e5c;
    border-radius: 4px;
    cursor:pointer;
}

header #cover{
    position:absolute;
    z-index:1;
    top:132px;
    width:100%;
    background-size:cover!important;
    height:840px;
}

header #cover p#p-cover-first{
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    color:white;
    font-size:55px;
    margin-top:100px;
}

header #cover p#p-cover-second{
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    color:white;
    font-size:30px;
    margin-top:20px;    
}

header #cover ul{
    width:1150px;
    margin-left:auto;
    margin-right:auto;
    margin-top:220px;
}
header #cover ul a{
    text-decoration: none;
}
header #cover ul li{
    width:368px;
    display: inline-block;
    margin-right:10px;
    height:291px;
    background-size: 100% 100%!important;
    text-align: center;
}
header #cover ul a li:nth-child(3){
    margin-right:0%;
}
header #cover ul a li span{
    display: block;
    font-family: 'Montserrat', sans-serif;
    color:white;
    margin-left:auto;
    margin-right:auto;
}
header #cover ul a li span:nth-child(1){
    font-size: 18px;
    margin-top:140px;
    width:90%;
}
header #cover ul a li span:nth-child(2){
    font-size: 15px;
    margin-top:20px;
    width:65%;
}

header #top #nav p.responsive-nav{
    display: none;
}

@media (max-width:1175px) {
    header #top{
        width:97%;
    }
    header #cover ul{
        width:855px;
        margin-left:auto;
        margin-right:auto;
    }    
    header #cover ul li{
        width:275px;
        margin-right:10px;
        height:218px;
    }
    header #cover ul a li span:nth-child(1){
        font-size: 15px;
        margin-top:100px;
        width:90%;
    }
    header #cover ul a li span:nth-child(2){
        font-size: 13px;
        margin-top:20px;
        width:80%;
    }
    header #cover{
        height:750px;
    }
}
@media (max-width:1050px) {
    header #top #nav #logo a img{
        width:170px;
    }
    header #cover{
        top:90px;
    }
}
@media (max-width:1000px) {
    header #top #nav ul#nav-first li{
        font-size:13px;
    }
    header #top #nav ul#nav-second li{
        font-size:15px;
        width:115px;
    }  
    
    header #cover{
        height:600px;
        top:100px;
    }
    header #cover ul{
        margin-top:100px;
    } 
}
@media (max-width:900px) {
    header #top #nav #logo a img{
        width:140px;
    }
    header #top #nav ul#nav-first li{
        font-size:13px;
    }
    header #top #nav ul#nav-second li{
        font-size:14px;
        width:100px;
    }   
    header #top #nav ul#nav-second li .br{
        margin-bottom:7px;
        height:4px;
    }
    header #cover{
        top:80px;
    }
}
@media (max-width:890px) {
    header #cover ul{
        width:705px;
    }    
    header #cover ul li{
        width:225px;
        margin-right:10px;
        height:178px;
    }
    header #cover ul a li span:nth-child(1){
        font-size: 13px;
        margin-top:80px;
        width:95%;
    }
    header #cover ul a li span:nth-child(2){
        font-size: 11px;
        margin-top:20px;
        width:95%;
    }
    
    header #cover p#p-cover-first{
        font-size:45px;
        margin-top:80px;
    }
    header #cover p#p-cover-second{
        font-size:25px;
        margin-top:20px;    
    }
    header #cover{
        height:500px;
        top:100px;
    }
}
@media (max-width:785px) {
    header #top #nav #logo a img{
        width:120px;
    }
    header #top #nav ul#nav-first li{
        font-size:12px;
    }
    header #top #nav ul#nav-second li{
        font-size:12px;
        width:90px;
    }   
    header #top #nav ul#nav-second{
        margin-top:10px;
    }
    header #top #nav ul#nav-second li .br{
        margin-bottom:5px;
    }
    header #cover{
        top:95px;
    }
}

@media (max-width:730px) {
    header #cover ul{
        width:97%;
        margin-top:25px;
    }    
    header #cover ul li{
        display: block;
        width:275px;
        margin-right:auto;
        margin-left:auto;
        height:218px;
        margin-top:10px;
    }
    header #cover ul a li span:nth-child(1){
        font-size: 17px;
        margin-top:0px;
        padding-top:100px;
        width:95%;
    }
    header #cover ul a li span:nth-child(2){
        font-size: 12px;
        margin-top:20px;
        width:80%;
    }
    header #cover{
        height:900px;
        top:95px;
    }
}

@media (max-width:710px) {
    header #top #nav ul#nav-second li{
        width:85px;
        margin-left:10px;
    }   
    header #top #nav ul#nav-second{
        margin-top:8px;
    }
    header #cover p#p-cover-first{
        font-size:35px;
        margin-top:50px;
    }
    header #cover p#p-cover-second{
        font-size:20px;
        margin-top:20px;    
    }
    header #cover{
        height:800px;
        top:82px;
    }
}
@media (max-width:640px) { // mobile
    header #fx{
        padding-bottom:5px!important;
    }
    header #top #nav{
        width:100%;
        float:none;
    }
    header #top #nav p.responsive-nav{
        display: block;
        text-align: right;
    }
    header #top #nav p.responsive-nav img{
        cursor: pointer;
    }
    header #top #logo{
        margin-top:0px;
    }
    header #top #nav nav{
        display:block;
        margin-top:32px;
    }
    header #top #nav ul#nav-second li .br, header #top #nav ul#nav-first .nav-li-img{
        display: none;
    }
    header #top #nav ul#nav-first{
        float:none;
        width:100%;
    }
    header #top #nav ul#nav-second{
        float:none;
        width:100%;
    }
    header #top #nav ul#nav-first li, header #top #nav ul#nav-second li{
        display:block;
        float:none;
        width:100%;
        margin-left:0px!important;
        margin-right:0px!important;
        text-align: center;
        font-size:13px;
        font-weight: bold;
        padding:5px 0px;
        border-top:1px solid #c68e5c;
    }
    header #cover p#p-cover-first{
        font-size:30px;
        margin-top:25px;
    }
}
@media (max-width:450px) {   
    header #cover ul li{
        width:250px;
        height:198px;
    }
    header #cover ul a li span:nth-child(1){
        font-size: 15px;
        padding-top:90px;
        width:95%;
    }
    header #cover ul a li span:nth-child(2){
        font-size: 12px;
        margin-top:10px;
        width:80%;
    }
}
@media (max-width:400px) { // mobile
    header #top #nav ul#nav-first li, header #top #nav ul#nav-second li{
        padding:4px 0px;
    }                                                 
}






